GETST(8)

NAME
getst - print information from the kernel's stripe table

SYNOPSIS
getst /dev/rds? ...

DESCRIPTION
getst retrieves stripe table information from the DYNIX kernel for each stripe device specified as an argument and prints a brief summary of each to stdout. For each stripe device argument, information such as the partitions which make up the stripe, the number of blocks used on each partition, and the stripe blocking factor will be displayed.

See ds(4) or putst(8) for more information on stripes.

FILES

/dev/rds*
    raw stripe devices

SEE ALSO
ds(4), newst(8), putst(8), stripecap(5)